Subject: Re: [PATCH 3/4] mpc8349emitx: Add chosen node for default stdout path

From: Scott Wood <[email-masked]>
Date: Thu, 19 Jul 2007 16:44:27 -0500

Kim Phillips wrote:
> the old FLAT_TREE u-boot fdt fixup code renames any existing chosen
> node out of the way, and adds its fixed up version as /chosen.
> 
> The LIBFDT implementation replaces any existing /chosen with its fixed
> up version.

Could you point out the code that does this?  I don't see it in either 
the old code or the new.

-Scott